/* ---- 404 ---- */

.page_404 {
	position : absolute;
	z-index : 1000;
	background-color : rgba(0,0,0,0.85);
	width : 100%;
	height : 1700px;
}

.lien_home {
	display : block;
	width : 100%;
	height : 1678px;
}

#cadre_404 {
	z-index : 1001;
	position : fixed;
	top : 20%;
	left : 36%;
	width : 350px;
	height : 345px;
	text-align : center;
	background-color : #555555;
	-webkit-border-radius: 350px;
	-moz-border-radius: 350px;
	border-radius: 350px;
	border : 3px solid #8AB247;
	-webkit-box-shadow: 0px 0px 15px #000;
	-moz-box-shadow: 0px 0px 15px #000;
	box-shadow: 0px 0px 15px #000;
}

#cadre_404>div {
	margin-top : 75px;
}

#cadre_404 img.spip_logos {
	width:290px;
}

#erreur_404 {
	font-size : 12pt;
	font-weight : bold;
	margin : 7px 0px 10px 0 !important;
	padding : 7px 0 10px 0;
	border-top : 1px dashed #333333;
	border-bottom : 1px dashed #333333;
	background-color : #8AB247;
}

#cadre_404 p {
	color : #f9f9f9;
	margin : 10px 0px;
}

#cadre_404 a {
	color : #88a701;
}

#cadre_404 a:hover {
	color : #ffa903;
}

#cadre_404 #formulaire_recherche form {
	background-color:#555555 !important;
	width: 230px;
	margin-left: 20px;
	}